﻿

.k-grid-header, .k-grouping-header, .k-header {
    background-color: black;
    border-color: white;
}
.k-grid-header .k-header > .k-link, .k-header, .k-treemap-title {
        color: white;
    }
.k-grid-toolbar {
    background-color: white;
    border-color: white;
}
.k-grouping-header, .k-grouping-header .k-link {
    color: #ffffff;
}    